program Division;
  var a,b:longint;
      q,r:longint;
begin
  write('a,b=');readln(a,b);
  q:=a div b;
  r:=a mod b;
  writeln('Неполное частное = ',q);
  writeln('Остаток = ',r);
  writeln('Нажмите клавишу Enter ...');
  readln;
end.
